
Price Monitoring - Bug #1611

Adding Union Item including the task to collect items under the defined Union item

08/15/2019 10:14 AM - Israa Naser

Status: Feedback Start date: 08/15/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Items Screen - ادارة

السلع المعرفة

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

in Manage defined items screen, adding union items is not implemented yet

along with task that is supposed to collect all items with the same defined barcode and set them under the defined Union item

Related issues:

Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة Closed 07/16/2019

History

#1 - 08/15/2019 10:15 AM - Israa Naser

- Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة added

#2 - 08/15/2019 06:10 PM - Abed Abuhalawa

- Status changed from Open to Feedback

- Assignee changed from Abed Abuhalawa to Israa Naser

its duplicated with Bug #1518

Issue #4:

1- Click اضافة سلعة اتحاد

and about (is supposed to collect all items with the same defined barcode and set them under the defined Union item) :

Tariq create database procedure fire once new record with union type inserted to the table to collect all item have same barcode.

#3 - 08/18/2019 04:16 PM - Israa Naser

- Assignee changed from Israa Naser to Saja Nakhleh

#4 - 08/20/2019 03:46 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Israa Naser

#5 - 08/20/2019 03:52 PM - Saja Nakhleh

- Assignee changed from Israa Naser to Saja Nakhleh
#6 - 08/20/2019 04:30 PM - Saja Nakhleh

- File 19.JPG added

- File 20.JPG added

- Assignee changed from Saja Nakhleh to Abed Abuhalawa

- Priority changed from Urgent to Normal

- Severity changed from Major to Normal

new issue :

1- the user can enter any value of the [سعر الشراء] [سعر البيع] fields , ie: 1234567891634567897985555555555555555555

and a Null will be occurred as on evidence 19.jpg

2- the user can enter any value of all the text fields

ie:

kkkkkkkkkkkkkkkkkkkkkkkkkkkkkffffffffffffffffffffffffffffffffffffffffffffffffffffffffffferrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrooooooooooooooooooooooooo

ooooo

and a Null will be occurred as on evidence 20.jpg

#7 - 02/18/2020 04:52 PM - Abed Abuhalawa

- Assignee changed from Abed Abuhalawa to Israa Naser

still !?

Files

19.JPG 173 KB 08/20/2019 Saja Nakhleh

20.JPG 26.4 KB 08/20/2019 Saja Nakhleh
